@import url("gallery_mobile.css");

/**
* typo3 page configuration
*/

#FDSfooter {
    background-color: #3b3b3a;
    margin-top: 100px;
    width: 100%;
    position: fixed;
    bottom: 0;
}

#FDSheader, #FDSfooter .fds-navi {
    margin: auto;
    width: 998px;
    position: relative;
}

#FDSfooter .fds-navi {
    text-align: right;
    color: #fff;
}

#FDSfooter .fds-navi a {
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 20px;
    vertical-align: middle;
}

#FDScontent {
    min-height: 600px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#FDSheader {
    /*height: 60px;*/
}

#FDSheader ul {
    float: right;
}

#FDSheader ul li {
    float: left;
    border-right: 1px solid #dfdfdf;
}

#FDSheader ul li.fds-aktuell a, #FDSheader ul li a:hover {
    background-image: -moz-linear-gradient(top, #fff, #e5e5e5);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e5e5e5));
    background-image: -ms-linear-gradient(top left, #fff, #e5e5e5);
    background-image: -o-linear-gradient(top, #ffffff, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
    endColorstr='#e5e5e5');

}

#FDSheader ul li:FIRST-CHILD {
    border-left: 1px solid #dfdfdf;
}

#FDSheader ul li a {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    height: 50px;
    padding-bottom: 10px;
    display: table-cell;
    vertical-align: bottom;
    padding-left: 10px;
    padding-right: 10px;
}

#FDSheader ul li.fds-aktuell a {
    font-weight: bold;
}

#FDSheader .fds-logo {
    float: left;
    height: 48px;
    margin-top: 6px;
}

#FDSheader .fds-logo a {
    display: block;
}

#FDSheader .fds-logo img {
    border: 0;
}

#FDSline {
    height: 1px;
    background-color: #d0d0d0;
}

#FDScontent {
    margin: auto;
    width: 998px;
    position: relative;
}

.ajax-loading, .fds-ajax-loading {
    position: fixed;
    top: 0;
    left: 0;
    background: url("../images/loading.gif") center center no-repeat;
    background-color: rgba(255, 255, 255, 0.75);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BDFFFFFF,
    endColorstr=#BDFFFFFF);
    z-index: 100000;
}

.fds-footer-hint {
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 11px;
}

.fds-footer-hint a, .fds-footer-hint a:hover, .fds-footer-hint a:visited, .fds-footer-hint a:active {
    font-weight: normal;
    color: #D7032C;
}

.fds-button a, .fds-button a:hover {
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

#FDSshoppingCart h2 {
    font-weight: normal;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#FDSgalleryHeader .fds-breadcrumb {
    line-height: 16px;
    margin-bottom: 30px;
    float: left;
}

#FDSgalleryHeader .fds-breadcrumb a {
    padding-left: 10px;
    padding-right: 2px;
    font-size: 16px;
    font-weight: normal;
    background: url("../images/pfeil_breadcrump.png") left center no-repeat;
}

#FDSgalleryHeader .fds-breadcrumb a:hover {
    text-decoration: none;
}

#FDSgalleryHeader .fds-breadcrumb a:FIRST-CHILD {
    padding-left: 0;
    background-image: none;
}

#FDSgalleryHeader .fds-breadcrumb a.fds-inactive {
    color: #bcbcbc;
}

.fds-opacity {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    opacity: 0.75;
    -moz-opacity: 0.75;
}

.apmonlineshop-loading-gif {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.5) url("../images/loading.gif") no-repeat center center;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BDFFFFFF, endColorstr=#BDFFFFFF);
}

.fds-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/**
* login mask
**/
#FDSlogin {
    border: 1px solid #ccc;
    width: 280px;
    position: absolute;
    left: 50% !important;
    margin-top: 100px;
    margin-left: -151px;
    padding: 10px;
}

#FDSlogin > * {
    margin-top: 10px;
}

#FDSlogin > *:FIRST-CHILD {
    margin-top: 0;
}

#FDSlogin input {
    width: 278px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    border: 1px solid #e6e6e6;
    color: #ccc;
}

#FDSlogin input:FOCUS {
    color: #333;
}

#FDSlogin div.fds-button {
    float: left;
    margin-left: 0;
}

#FDSlogin div.fds-button a {
    font-weight: bold;
}

#FDSlogin div.fds-button a.fds-login {
    width: 100px;
    background-image: url("../images/login.png");
}

#FDSsubGalleries .fds-item {
    width: 134px;
    height: 160px;
    float: left;
    /* background-color: #ffffff; */
    position: relative;
    margin-right: 4px;
    margin-bottom: 4px;
    cursor: pointer;
}

#FDSsubGalleries .fds-item > div {
    width: 128px;
    height: 154px;
    border: 1px solid #cfcfcf;
    background-color: #fefefe;
    position: absolute;
}

#FDSsubGalleries .fds-item:hover > div {
    background-color: #ededed;
}

#FDSsubGalleries .fds-item.fds-image .fds-element {
    height: 144px;
    margin-right: 8px;
}

#FDSsubGalleries .fds-item .fds-image, #FDSwebsite .fds-item .fds-image {
    width: 120px;
    height: 120px;
    margin-left: 4px;
    margin-top: 4px;
    position: relative;
    overflow: hidden;
    background: url("../images/noimage.png") center center no-repeat;
}

#FDSsubGalleries .fds-item.fds-private .fds-image {
    background: url("../images/private_gallery.png") center center #ccc no-repeat;
}

#FDSgallery[data-type="2"] {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    height: 500px;
    background: url("../images/loading.gif") center center #efefef no-repeat;
}

#FDSgallery .fds-arrow {
    display: none;
}

#FDSsubGalleries .fds-item .fds-image img {
    position: absolute;
}

#FDSsubGalleries .fds-item .fds-title {
    line-height: 16px;
    margin-left: 4px;
    font-size: 14px;
    color: #2f2f2f;
}

#FDSsubGalleries .fds-item:hover .fds-title {
    color: #2f2f2f;
}

#FDSsubGalleries .fds-item .fds-image-counter {
    line-height: 14px;
    margin-left: 4px;
    font-size: 12px;
    color: #2f2f2f;
}

/**
* gallery item container outer border
**/
#FDSgallery .fds-item .fds-border-outer {
    bottom: 0;
    right: 0;
    z-index: 1;
}

/**
* gallery item container inner border
**/
#FDSgallery .fds-item .fds-border-inner {
    right: 2px;
    bottom: 2px;
    z-index: 2;
}

#FDSgallery .fds-item .fds-element {
    left: 0;
    top: 0;
    z-index: 3;
    cursor: pointer;
}

#FDSgallery .fds-item:hover .fds-element {
    border-color: #737373;
}

#FDSgallery .fds-image-view {
    position: absolute;
}

#FDSgallery .fds-image-view.fds-loader {
    background: url("../images/loading.gif") center center #efefef no-repeat;
}

#FDSgallery .fds-image-view img {
    cursor: pointer;
    width: 100%;
    height: 100%;
}

#FDSgallery .fds-image-view .fds-image-selected {
    width: 38px;
    height: 38px;
    background: url("../images/markieren_on.jpg") center center transparent no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}

#FDSgallery .fds-image-view.fds-selected .fds-image-selected {
    display: block;
}

.fds-image-view .fds-image-order, .fds-gallery-zoom-container .fds-image-order {
    background: url("../images/warenkorb_breit.jpg") left center no-repeat;
    width: 55px;
    height: 30px;
    padding-right: 5px;
    line-height: 42px;
    vertical-align: bottom;
    text-align: right;
    color: #fff;
    font-size: 10px;
    position: absolute;
    left: 4px;
    top: 4px;
    cursor: pointer;
}

.fds-tool-bar, .fds-image-description-bar {
    width: 330px;
    height: 88px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgba(233, 233, 233, 0.75);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DAE9E9E9, endColorstr=#DAE9E9E9);
    display: none;
}

.fds-ordered-articles-wrapper {
    border: 1px solid #ccc;
    width: 290px;
    height: auto;
    position: absolute;
    left: 4px;
    top: 35px;
    background-color: #fff;
    padding: 5px;
}

.fds-ordered-articles-wrapper-loader {
    height: 60px;
    background: url("../images/loading.gif") center center #fff no-repeat;
}

.fds-ordered-articles-wrapper div {
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
}

.fds-image-description {
    display: none;
}

#FDSgallery[data-type="2"] .fds-tool-bar, .fds-gallery-zoom-container.fds-fotobook .fds-tool-bar {
    width: 500px;
}

.fds-gallery-zoom-container .fds-tool-bar {
    width: 400px;
}

.fds-image-description-bar {
    left: 0;
    right: auto;
    height: 78px;
    max-width: 380px;
    overflow: auto;
    padding: 5px;
    color: #333;
    /* display: block; */
}

.fds-tool-bar:hover {
    display: block;
}

.fds-tool-bar .fds-quantity {
    position: absolute;
    top: 45px;
    right: 45px;
    width: 38px;
    height: 38px;
}

.fds-tool-bar .fds-quantity label {
    font-size: 10px;
}

.fds-tool-bar .fds-quantity input {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 20px;
    margin: 0;
    padding: 0;
    padding-right: 3px;
    text-align: right;
}

.fds-tool-bar .fds-comment-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 200px;
    height: 150px;
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #efefef;
    display: none;
}

.fds-tool-bar .fds-comment-box textarea {
    width: 190px;
    height: 95px;
}

#FDSgallery[data-type="2"] .fds-comment-box, .fds-gallery-zoom-container.fds-fotobook .fds-comment-box {
    left: 0;
    width: 400px;
    height: 300px;
}

.fds-gallery-zoom-container .fds-comment-box {
    left: -100px;
    width: 400px;
    height: 300px;
}

#FDSgallery[data-type="2"] .fds-comment-box textarea, .fds-gallery-zoom-container .fds-comment-box textarea {
    width: 390px;
    height: 235px;
}

.fds-tool-bar .fds-comment-box .fds-button {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.fds-tool-bar .fds-image-title {
    font-weight: bold;
    margin-top: 5px;
    margin-left: 5px;
    width: 200px;
}

.fds-tool-bar .fds-image-subtitle {
    font-weight: normal;
    font-size: 11px;
    margin-left: 5px;
    margin-top: 5px;
}

.fds-tool-bar .fds-articles {
    position: absolute;
    width: 235px;
    height: 35px;
    left: 4px;
    bottom: 4px;
    background-color: #fff;
}

#FDSgallery[data-type="2"] .fds-tool-bar .fds-articles, .fds-gallery-zoom-container.fds-fotobook .fds-tool-bar .fds-articles {
    width: 400px;
}

.fds-gallery-zoom-container .fds-tool-bar .fds-articles {
    width: 300px;
}

.fds-articles > div {
    font-size: 10px;
}

.fds-article-selector-current-value {
    width: 233px;
    height: 35px;
    position: relative;
    border: 1px solid #e6e6e6;
    background: url("../images/selector-arrow.png") 213px center no-repeat;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#FDSgallery[data-type="2"] .fds-tool-bar .fds-article-selector-current-value, .fds-gallery-zoom-container.fds-fotobook .fds-tool-bar .fds-article-selector-current-value {
    width: 398px;
    background-position: 378px center;
}

.fds-gallery-zoom-container .fds-tool-bar .fds-article-selector-current-value {
    width: 298px;
    background-position: 278px center;
}

.fds-article-selector-current-value:hover {
    border-color: #ccc;
}

.fds-articles .fds-article-name {
    position: absolute;
    left: 10px;
    top: 0;
    width: 160px;
    line-height: 20px;
    vertical-align: middle;
}

.fds-articles .fds-article-name.fds-null-option {
    width: 225px;
    font-weight: bold;
}

#FDSgallery[data-type="2"] .fds-articles .fds-article-name, .fds-gallery-zoom-container.fds-fotobook .fds-articles .fds-article-name {
    width: 310px;
}

.fds-gallery-zoom-container .fds-articles .fds-article-name {
    width: 240px;
}

.fds-articles .fds-article-price {
    position: absolute;
    right: 10px;
    top: 0;
    width: 55px;
    font-weight: bold;
    line-height: 20px;
    vertical-align: middle;
    text-align: right;
}

.fds-articles .fds-article-selector-current-value .fds-article-name {
    width: 160px;
    line-height: 35px;
}

.fds-articles .fds-article-selector-current-value .fds-article-price {
    right: 25px;
    line-height: 35px;
}

.reseller-has-tax-id .fds-article-price:after {
    content: "*";
}

.fds-article-selector-wrapper {
    border: 1px solid #cacaca;
    background-color: #fff;
    padding: 2px 2px 0 2px;
    cursor: pointer;
    height: auto;
    max-height: 200px;
    overflow-y: auto;
    width: 229px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1000;
}

[data-type="articleSelector"] {
    position: relative;
}

#FDSgallery[data-type="2"] .fds-tool-bar .fds-article-selector-wrapper, .fds-gallery-zoom-container.fds-fotobook .fds-tool-bar .fds-article-selector-wrapper {
    width: 396px;
}

.fds-gallery-zoom-container .fds-tool-bar .fds-article-selector-wrapper {
    width: 296px;
}

.fds-article-selector-wrapper > div {
    margin-bottom: 2px;
    height: 20px;
    position: relative;
}

.fds-article-selector-wrapper > div:hover {
    background-color: #fff !important;
    height: 20px;
}

.fds-article-selector-wrapper .fds-value {
    background-color: #e4e4e4;
}

.fds-article-selector-wrapper .fds-value-alt {
    background-color: #f7f7f7;
}

.fds-article-selector-wrapper .fds-selected {
    background-color: #c1c1c1;
}

/**
* tool-bar elements
**/
div.fds-button {
    display: block;
    margin-left: 4px;
    margin-bottom: 4px;
    height: 38px;
    position: relative;
    cursor: pointer;
}

.fds-tool-bar div.fds-button {
    position: absolute;
}

div.fds-button {
    background: url("../images/verlauf_button_innen_off.gif") left bottom repeat-x;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

div.fds-button:before, div.fds-button:after {
    content: "";
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    left: 0;
    background: url("../images/verlauf_button_rahmen_off.gif") left bottom #f5f5f5 no-repeat;
}

div.fds-button:after {
    left: auto;
    right: 0;
}

div.fds-button:hover {
    background-image: url("../images/verlauf_button_innen_over.gif");
    border-top-color: #cccccc;
    border-bottom-color: #e0e0e0;
}

div.fds-button:hover:after, div.fds-button:hover:before {
    background-image: url("../images/verlauf_button_rahmen_over.gif");
    background-color: #ebebeb;
}

div.fds-button.fds-clicked {
    background-image: url("../images/verlauf_button_innen_on.gif");
    border-top-color: #bfbfbf;
    border-bottom-color: #d2d2d2;
}

div.fds-button.fds-clicked:after, div.fds-button.fds-clicked:before {
    background-image: url("../images/verlauf_button_rahmen_on.gif");
    background-color: #dddddd;
}

.fds-tool-bar div.fds-button > div {
    width: 37px;
    height: 37px;
    background-position: center center;
    background-repeat: no-repeat;
}

.fds-tool-bar div.fds-button.fds-comment {
    position: relative;
    margin-top: 4px;
    float: right;
    margin-right: 4px;
    margin-left: 0;
}

.fds-tool-bar div.fds-button.fds-comment > div {
    background-image: url("../images/plus.jpg");
}

.fds-tool-bar div.fds-button.fds-send-comment > a {
    background-image: url("../images/upload.png");
    width: 40px;
}

.fds-tool-bar div.fds-button.fds-zoom {
    /*top: 4px;
    right: 45px;*/
    position: relative;
    margin-top: 4px;
    float: right;
    margin-right: 4px;
    margin-left: 0;
}

.fds-tool-bar div.fds-button.fds-zoom > div {
    background-image: url("../images/suche.png");
}

.fds-tool-bar div.fds-button.fds-check {
    /*top: 4px;
    right: 4px;*/
    position: relative;
    margin-top: 4px;
    float: right;
    margin-right: 4px;
    margin-left: 0;
}

.fds-tool-bar div.fds-button.fds-check > div {
    background-image: url("../images/markieren.jpg");
}

.fds-tool-bar div.fds-button.fds-check.fds-clicked > div, .fds-image-view.fds-selected .fds-tool-bar div.fds-button.fds-check > div {
    background-image: url("../images/markieren_on.jpg");
}

.fds-tool-bar div.fds-button.fds-shoppingcart {
    top: 45px;
    right: 4px;
}

.fds-tool-bar div.fds-button.fds-shoppingcart > div {
    background-image: url("../images/warenkorb.png");
}

#FDSgalleryHeader div.fds-button {
    float: right;
    margin-left: 4px;
}

#FDSgalleryHeader div.fds-button a {
    width: 60px;
}

div.fds-button a {
    padding-left: 40px;
    padding-right: 10px;
    display: table-cell;
    vertical-align: middle;
    height: 37px;
    font-size: 10px;
    background-position: 5px center;
    background-repeat: no-repeat;
}

div.fds-button a.fds-info {
    background-image: url("../images/upload.png");
}

div.fds-button a.fds-switch {
    background-image: url("../images/switch.png");
}

div.fds-button a.fds-shoppingcart {
    background-image: url("../images/warenkorb.png");
}

div.fds-button a.fds-edit {
    background-image: url("../images/bearbeiten.jpg");
}

div.fds-button.fds-next-step, div.fds-button.fds-order-now {
    float: right;
}

div.fds-button.fds-add-next-article {
    position: relative;
    margin-top: 10px;
    margin-left: 0;
    width: 250px;
}

div.fds-button.fds-add-next-article a {
    background-image: url("../images/plus.jpg");
    width: 215px;
    font-size: 14px;
}

#FDSshoppingCartFooter div.fds-button.fds-prev {
    float: right;
    margin-right: 20px;
}

#FDSshoppingCartFooter div.fds-button.fds-prev-step, #FDSgalleryFooter div.fds-button.fds-prev-step {
    float: left;
}

div.fds-button.fds-next a, div.fds-button.fds-next-step a {
    background-image: url("../images/vor.jpg");
    width: 60px;
}

div.fds-button.fds-terms {
    float: left;
    margin-left: 0;
    margin-right: 10px;
}

div.fds-button.fds-terms a {
    width: 60px;
    background-image: url("../images/vor.jpg");
}

div.fds-button.fds-cancellations a {
    width: 100px;
    background-image: url("../images/vor.jpg");
}

div.fds-button.fds-order-now a {
    font-size: 13px;
    font-weight: bold;
    width: 80px;
    background-image: url("../images/vor.jpg");
}

div.fds-button.fds-prev a, div.fds-button.fds-prev-step a {
    background-image: url("../images/pfeil_grau_zurueck.jpg");
    width: 60px;
}

#FDSgalleryHeader {
    height: 50px;
    margin-top: 10px;
}

#FDSgalleryHeader h2 {
    float: left;
    font-weight: normal;
}

#FDSgalleryFooter {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 60px;
    display: none;
}

/**
* gallery footer elements
**/
#FDSgalleryFooter div.fds-button.fds-select-all-images, #FDSshoppingCartFooter div.fds-button.fds-select-all-images {
    margin-left: 0;
    float: left;
}

#FDSgalleryFooter div.fds-button.fds-select-all-images a, #FDSshoppingCartFooter div.fds-button.fds-select-all-images a {
    width: 60px;
}

#FDSgalleryFooter div.fds-button.fds-select-all-images a, #FDSshoppingCartFooter div.fds-button.fds-select-all-images a {
    background-image: url("../images/markieren.jpg");
}

#FDSgalleryFooter div.fds-button.fds-select-all-images a.fds-checked, #FDSshoppingCartFooter div.fds-button.fds-select-all-images a.fds-checked {
    background-image: url("../images/markieren_on.jpg");
}

div.fds-button.fds-edit-positions {
    float: left;
    margin-left: 20px;
}

div.fds-button.fds-edit-positions a {
    width: 60px;
}

#FDSgalleryFooter .fds-order-options {
    float: right;
    width: 50%;
}

#FDSgalleryFooter .fds-order-options > div {
    float: left;
    margin-left: 10px;
}

#FDSgalleryFooter .fds-order-options > div:FIRST-CHILD {
    margin-left: 0;
}

#FDSgalleryFooter .fds-articles {
    position: relative;
    height: 38px;
    width: auto;
}

#FDSgalleryFooter .fds-articles .fds-caption {
    margin-left: 10px;
}

#FDSgalleryFooter .fds-articles .fds-article-name {
    /* width: 195px; */
    width: 180px;
}

#FDSgalleryFooter .fds-articles .fds-article-name.fds-null-option {
    width: 225px;
    font-weight: bold;
}

#FDSgalleryFooter .fds-article-selector-wrapper {
    width: 254px;
}

#FDSgalleryFooter .fds-article-selector-current-value {
    width: 260px;
    height: 38px;
    background-position: 240px center;
}

#FDSgalleryFooter .fds-quantities {
    width: 80px;
}

#FDSgalleryFooter a.fds-shoppingcart {
    width: 87px;
}

#FDSgalleryFooter .fds-quantities label {
    font-size: 10px;
}

#FDSgalleryFooter .fds-quantities input {
    width: 70px;
    height: 20px;
    text-align: right;
}

.fds-gallery-main-view {
    position: relative;
}

/**
* zoom container
**/
.fds-gallery-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.75);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BDFFFFFF, endColorstr=#BDFFFFFF);
    z-index: 100;
}

.fds-gallery-zoom-container {
    position: fixed;
    border: 2px solid #000;
    z-index: 200;
    overflow: hidden;
    background: url("../images/loading.gif") center center #ccc no-repeat;
}

.fds-gallery-zoom-container a.fds-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 68px;
    height: 26px;
    background: url("../images/schliessen.jpg") left top no-repeat;
    color: #fff;
    display: block;
}

.fds-gallery-zoom-container a.fds-close:hover {
    background-image: url("../images/schliessen_over.jpg");
}

.fds-gallery-zoom-container .fds-tool-bar {
    display: block;
}

.fds-gallery-zoom-container img {
    width: 100%;
    height: 100%;
}

.fds-arrow {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.75);
    cursor: pointer;
    top: 50%;
    margin-top: -19px;
    z-index: 1000;
}

.fds-arrow div {
    width: 38px;
    height: 38px;
    background-position: center center;
    background-repeat: no-repeat;
}

.fds-arrow.fds-next {
    right: 0;
}

.fds-arrow.fds-next div {
    background-image: url("../images/vor.jpg");
}

.fds-arrow.fds-prev {
    left: 0;
}

.fds-arrow.fds-prev div {
    background-image: url("../images/zurueck.jpg");
}

/**
* shoppingcart css
**/
#FDSshoppingCart {
    position: relative;
    padding: 10px;
    padding-bottom: 0;
}

#FDSshoppingCartFooter {
    border-top: 1px solid #e8e8e8;
    height: 40px;
    padding-top: 4px;
    margin-bottom: 10px;
}

.fds-shoppingcart-positions {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 640px;
}

.fds-shoppingcart-positions-content {
    overflow: auto;
    overflow-x: hidden;
    position: relative;
}

.fds-shoppingcart-positions-header > div {
    float: left;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
    font-size: 12px;
}

.fds-shoppingcart-positions-header .fds-excerpt {
    width: 117px;
}

.fds-shoppingcart-positions-header .fds-article {
    width: 170px;
    text-align: left;
    margin-left: 10px;
}

.fds-shoppingcart-positions-header .fds-amount {
    width: 100px;
}

.fds-shoppingcart-positions-header .fds-quantity {
    width: 140px;
}

.fds-shoppingcart-positions-header .fds-total-amount {
    width: 80px;
}

.fds-shoppingcart-position-line {
    height: 100px;
    border-bottom: 2px solid #eeeeee;
    position: relative;
}

.fds-shoppingcart-position-line:FIRST-CHILD {
    border-top: 2px solid #eeeeee;
}

.fds-shoppingcart-position-line > div {
    float: left;
    position: relative;
}

.fds-shoppingcart-position-line .fds-drop-position {
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: url("../images/loeschen_small.jpg") center center no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}

.fds-shoppingcart-position-line .fds-file-download-dummy {
    width: 30px;
    height: 100px;
}

.fds-shoppingcart-position-line .fds-checkbox {
    width: 30px;
    height: 100px;
    background: url("../images/markieren_klein.jpg") left center no-repeat;
    cursor: pointer;
}

.fds-shoppingcart-position-line.fds-selected .fds-checkbox {
    background-image: url("../images/markieren_klein_on.jpg");
}

.fds-shoppingcart-position-line .fds-image {
    width: 85px;
    height: 80px;
    margin-top: 10px;
    position: relative;
}

.fds-shoppingcart-position-line .fds-image .fds-image-wrapper {
    position: absolute;
}

.fds-shoppingcart-position-line .fds-image .fds-image-wrapper > img {
    width: 100%;
    height: 100%;
}

.fds-shoppingcart-position-line .fds-image .fds-image-wrapper .fds-layout {
    position: absolute;
    border: 1px solid #ff0000;
    background-color: transparent;
}

.fds-shoppingcart-position-line .fds-article {
    width: 190px;
    margin-top: 10px;
    margin-left: 10px;
    height: 90px;
}

.fds-shoppingcart-position-line .fds-article .fds-article-name {
    line-height: 30px;
    font-weight: bold;
    vertical-align: middle;
    font-size: 12px;
}

.fds-shoppingcart-position-line .fds-article .fds-button {
    position: absolute;
    left: 0;
    bottom: 10px;
    margin: 0;
}

.fds-shoppingcart-position-line .fds-amount {
    width: 90px;
    margin-top: 10px;
    line-height: 30px;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
}

.fds-shoppingcart-position-line .fds-quantity {
    width: 130px;
    margin-top: 10px;
    height: 90px;
}

.fds-shoppingcart-position-line .fds-total-amount {
    width: 60px;
    margin-top: 10px;
    line-height: 30px;
    font-weight: bold;
    vertical-align: middle;
    text-align: right;
    font-size: 12px;
}

.fds-shoppingcart-overview {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 340px;
    overflow: auto;
}

/**
* shoppingcart edit positon overlay
*/
.fds-gallery-edit-position-container {
    position: fixed;
    width: 960px;
    height: 640px;
    border: 2px solid #000;
    left: 50%;
    top: 50%;
    margin-top: -326px;
    margin-left: -491px;
    z-index: 200;
    overflow: hidden;
    background-color: inherit;
    padding: 10px;
}

.fds-gallery-edit-position-container a.fds-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 68px;
    height: 26px;
    background: url("../images/schliessen.jpg") left top no-repeat;
    color: #fff;
    display: block;
}

.fds-gallery-edit-position-container a.fds-close:hover {
    background-image: url("../images/schliessen_over.jpg");
}

.fds-crop-content {
    float: left;
    margin-right: 10px;
    background-color: #f6f6f6;
    width: 610px;
    height: 610px;
    position: relative;
}

.fds-crop-options {
    float: left;
    width: 320px;
    height: 610px;
    position: relative;
}

.fds-crop-wrapper {
    position: absolute;
}

.fds-crop-wrapper img {
    position: absolute;
}

.fds-article-selection {
    border: 1px solid #d3d3d3;
    width: 100%;
    height: 320px;
    overflow: auto;
    overflow-y: scroll;
    background-color: #fff;
}

.fds-article-selection li {
    margin-bottom: 2px;
    background-color: #f7f7f7;
    width: 100%;
    border-top: 2px solid #f7f7f7;
    cursor: pointer;
}

.fds-article-selection li div {
    line-height: 24px;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
}

.fds-article-selection li:hover {
    border-top: 2px solid #f8f8f8;
    background-image: -moz-linear-gradient(top, #f8f8f8, #e5e5e5);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e5e5e5));
    background-image: -ms-linear-gradient(top left, #f8f8f8, #e5e5e5);
    background-image: -o-linear-gradient(top, #f8f8f8, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',
    endColorstr='#e5e5e5');
}

.fds-article-selection li.fds-selected {
    border-top: 2px solid #83b120;
    background-image: -moz-linear-gradient(top, #9acb36, #6f9f0c);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9acb36), to(#6f9f0c));
    background-image: -ms-linear-gradient(top left, #9acb36, #6f9f0c);
    background-image: -o-linear-gradient(top, #9acb36, #6f9f0c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9acb36',
    endColorstr='#6f9f0c');
}

.fds-article-selection li.fds-selected div {
    color: #fff;
}

.fds-article-selection li .fds-article-name {
    float: left;
    margin-left: 10px;
    width: 230px;
}

.fds-article-selection li .fds-article-price {
    float: right;
    margin-right: 10px;
    text-align: right;
    width: 50px;
}

.fds-quantity-box {
    border: 1px solid #ccc;
    background: url("../images/verlauf_button_innen_on.gif") left bottom repeat-x;
    width: 70px;
    height: 22px;
    position: relative;
    margin-left: 30px;
}

.fds-quantity-box .fds-button {
    width: 16px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 2px;
    margin: 0;
}

.fds-quantity-box .fds-button.fds-deduct {
    left: 2px;
    background-image: url("../images/minus_klein.jpg");
}

.fds-quantity-box .fds-button.fds-add {
    right: 2px;
    background-image: url("../images/plus_klein.jpg");
}

.fds-quantity-box input {
    width: 30px;
    height: 16px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    top: 50%;
    margin-top: -8px;
    color: #979797;
    text-align: center;
}

.fds-duplicate-position {
    margin-left: 30px;
    background: url("../images/duplizieren.png") left top no-repeat;
    line-height: 17px;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
    padding-left: 17px;
    margin-top: 24px;
}

.fds-edit-marked-quantities {
    float: left;
    width: 182px;
    margin-top: 8px;
    margin-left: 85px;
    font-size: 10px;
    position: relative;
}

.fds-edit-marked-quantities .fds-quantity-box {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
}

/**
* options buttons
*/
.fds-crop-options div.fds-button.fds-reset {
    position: absolute;
    left: 0;
    bottom: 0;
}

div.fds-button.fds-reset a {
    background-image: url("../images/pfeil_grau_zurueck.jpg");
    width: 70px;
}

.fds-crop-options div.fds-button.fds-save {
    position: absolute;
    right: 0;
    bottom: 0;
}

div.fds-button.fds-save a {
    background-image: url("../images/speichern.jpg");
    width: 70px;
}

.fds-crop-options div.fds-button.fds-drop-article {
    position: absolute;
    left: 0;
    bottom: 80px;
}

div.fds-button.fds-drop-article a {
    background-image: url("../images/loeschen.jpg");
    width: 105px;
}

.fds-effects-box {
    width: 220px;
}

.fds-effects-box div.fds-button {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
}

.fds-effects-box div.fds-button a {
    width: 55px;
    padding-right: 5px;
    color: #999;
}

.fds-effects-box div.fds-button.fds-clicked a {
    color: #333;
}

.fds-edit-quantity {
    position: absolute;
    right: 45px;
    bottom: 85px;
    font-size: 10px;
    width: auto;
}

.fds-edit-quantity .fds-quantity-box {
    margin: 0;
}

/**
* jcrop default css
**/
.jcrop-holder {
    text-align: left;
}

.jcrop-vline, .jcrop-hline {
    font-size: 0;
    position: absolute;
    /* background: white url('Jcrop.gif') top left repeat; */
    /* background-color: #FE0000; */
}

.jcrop-vline {
    height: 100%;
    width: 1px !important;
}

.jcrop-hline {
    width: 100%;
    height: 1px !important;
}

.jcrop-handle {
    font-size: 1px;
    width: 7px !important;
    height: 7px !important;
    border: 1px #eee solid;
    background-color: #333;
    *width: 9px;
    *height: 9px;
}

.jcrop-tracker {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

/*
	horizontale und vertikale Linie, Markierung f�r den Beschnitt 
*/
.jcropHCriticalArea {
    background-color: #FF0000;
    height: 1px;
    position: absolute;
}

.jcropVCriticalArea {
    background-color: #FF0000;
    width: 1px;
    position: absolute;
}

.custom .jcrop-vline, .custom .jcrop-hline {
    background: yellow;
}

.custom .jcrop-handle {
    border-color: black;
    background-color: #C7BB00;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/**
* shoppingcart overview col
**/
.fds-section {
    color: #999;
    font-size: 12px;
    line-height: 16px;
    vertical-align: middle;
}

.fds-section.fds-available {
    font-weight: bold;
    cursor: pointer;
}

.fds-section.fds-active {
    padding-left: 16px;
    font-weight: bold;
    background: url("../images/section_arrow.png") left center no-repeat;
}

.fds-shoppingcart-articles, .fds-shoppingcart-overview-content {
    margin-top: 5px;
    margin-bottom: 20px;
}

.fds-shoppingcart-articles .fds-header {
    border-bottom: 2px solid #eee;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

.fds-shoppingcart-articles .fds-column {
    float: left;
    width: 33%;
    font-size: 12px;
}

.fds-shoppingcart-articles .fds-column.fds-double-column {
    width: 66%;
}

.fds-shoppingcart-articles .fds-last-column {
    text-align: right;
}

/**
* shopping cart input fields
**/
.fds-shoppingcart-positions .fds-input {
    float: left;
    width: 295px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.fds-shoppingcart-positions .fds-input.full-width {
    width: 594px;
    float: none;
    clear: both;
}

.fds-shoppingcart-positions .fds-input.fds-street {
    width: 225px;
    margin-right: 5px;
}

.fds-shoppingcart-positions .fds-input.fds-city {
    width: 225px;
    margin-right: 0;
}

.fds-shoppingcart-positions .fds-input.fds-housenumber {
    width: 65px;
    margin-right: 0;
}

.fds-shoppingcart-positions .fds-input.fds-zip {
    width: 65px;
    margin-right: 5px;
}

.fds-shoppingcart-positions .fds-input .fds-error {
    border-color: #fe0000 !important;
}

.fds-shoppingcart-positions .fds-input label {
    font-size: 12px;
    width: 100%;
}

.fds-shoppingcart-positions .fds-input input, .fds-shoppingcart-positions .fds-input select {
    width: 288px;
    border: 1px solid #ccc;
    background-image: -moz-linear-gradient(top, #efefef, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background-image: -ms-linear-gradient(top left, #efefef, #ffffff);
    background-image: -o-linear-gradient(top, #efefef, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',
    endColorstr='#ffffff');
    line-height: 20px;
    vertical-align: middle;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    margin-top: 2px;
}

.fds-shoppingcart-positions .fds-input textarea {
    width: 100%;
    border: 1px solid #ccc;
    background-image: -moz-linear-gradient(top, #efefef, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background-image: -ms-linear-gradient(top left, #efefef, #ffffff);
    background-image: -o-linear-gradient(top, #efefef, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',
    endColorstr='#ffffff');
    vertical-align: middle;
    height: 60px;
    font-size: 12px;
    padding: 0 0 0 5px;
    margin-top: 2px;
}

.fds-shoppingcart-positions .fds-input.fds-street input, .fds-shoppingcart-positions .fds-input.fds-city input {
    width: 218px;
}

.fds-shoppingcart-positions .fds-input.fds-housenumber input {
    width: 58px;
    padding-left: 0;
    padding-right: 5px;
    text-align: right;
}

.fds-shoppingcart-positions .fds-input.fds-zip input {
    width: 58px;
}

.fds-shoppingcart-positions .fds-input .fds-selector-current-value {
    width: 288px;
    padding-left: 5px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 12px;
    position: relative;
    border: 1px solid #ccc;
    cursor: pointer;
    background-image: -moz-linear-gradient(top, #efefef, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background-image: -ms-linear-gradient(top left, #efefef, #ffffff);
    background-image: -o-linear-gradient(top, #efefef, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',
    endColorstr='#ffffff');
    margin-top: 3px;
}

.fds-shoppingcart-positions .fds-input .fds-selector-current-value:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    background: url("../images/selector-arrow.png") center center no-repeat;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 2px 2px 0 2px;
    cursor: pointer;
    height: auto;
    max-height: 300px;
    overflow-y: auto;
    width: 289px;
    position: absolute;
    z-index: 1000;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper > div {
    margin-bottom: 2px;
    line-height: 20px;
    vertical-align: middle;
    position: relative;
    padding-left: 3px;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper > div:hover {
    background-color: #fff !important;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper .fds-value {
    background-color: #e4e4e4;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper .fds-value-alt {
    background-color: #f7f7f7;
}

.fds-shoppingcart-positions .fds-input .fds-selector-wrapper .fds-selected {
    background-color: #c1c1c1;
}

.fds-overview-userdata {
    width: 150px;
    margin-right: 10px;
    float: left;
}

.fds-button.fds-selection {
    width: 310px;
    margin-left: 0;
}

.fds-button.fds-selection:FIRST-CHILD {
    margin-top: 5px;
}

.fds-button.fds-selection a {
    font-size: 16px;
    font-weight: normal;
    width: 260px;
    background-image: url("../images/pfeil_grau.jpg");
}

.fds-button.fds-selection.fds-selected a {
    background-image: url("../images/vor.jpg");
}

.fds-shipping-method-content {
    display: none;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 16px;
}

.fds-articles-details-overview {
    margin-bottom: 20px;
    overflow: auto;
}

.fds-articles-details-overview.fds-header {
    border-bottom: 2px solid #eee;
    padding-bottom: 4px;
    margin-bottom: 4px;
    margin-top: 5px;
}

.fds-articles-details-overview .fds-column {
    float: left;
    width: 35%;
    font-size: 12px;
}

.fds-articles-details-overview .fds-column-small {
    float: left;
    width: 15%;
    font-size: 12px;
}

.fds-articles-details-overview .fds-column-small.fds-right {
    text-align: right;
}

.fds-terms-and-cancellations {
    position: absolute;
    left: 0;
    bottom: 0;
}

.fds-terms-checkbox {
    line-height: 16px;
    vertical-align: middle;
    padding-left: 20px;
    background: url("../images/checkbox.png") left center no-repeat;
    cursor: pointer;
    margin-bottom: 10px;
    font-weight: bold;
}

.fds-terms-checkbox a {
    color: #D9022E;
}

.fds-terms-checkbox a:hover {
    color: #D9022E;
    text-decoration: underline;
}

.fds-terms-checkbox.fds-error {
    border: 0 !important;
    color: #fe0000;
}

.fds-terms-checkbox:FIRST-CHILD {
    margin-top: 10px;
}

.fds-terms-checkbox.fds-checked {
    background-image: url("../images/checkbox_selected.png");
}

.fds-error-message {
    margin-top: 10px;
    color: #fe0000;
}

.fds-pickup-point {
    border: 1px solid #e6e6e6;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    width: 300px;
    cursor: pointer;
    margin-bottom: 5px;
    background-image: -moz-linear-gradient(top, #efefef, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background-image: -ms-linear-gradient(top left, #efefef, #ffffff);
    background-image: -o-linear-gradient(top, #efefef, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',
    endColorstr='#ffffff');
}

.fds-pickup-point:before {
    content: '';
    position: absolute;
    width: 20px;
    top: 0;
    bottom: 0;
    left: 0;
    background: url("../images/radio_button.png") center center no-repeat;
}

.fds-pickup-point.fds-selected:before {
    background-image: url("../images/radio_button_selected.png");
}

/**
* agb, widerrufsbelehrung modales fenster
**/
.fds-terms-and-cancellations-dialog {
    width: 700px;
    padding: 20px;
}

.fds-terms-and-cancellations-dialog .fds-content {
    min-height: 300px;
    max-height: 600px;
    overflow: auto;
}

/**
* sg modal dialog
**/
.sg-modal-dialog {
    background-color: #fff;
    color: #333;
    -webkit-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    -o-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    border: 2px solid black;
}

.sg-modal-overlay {
    background-color: rgba(255, 255, 255, 0.75);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,
    endColorstr=#80FFFFFF);
}

.sg-modal-dialog .sg-modal-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 68px;
    height: 26px;
    background: url("../images/schliessen.jpg") left top no-repeat;
    color: #fff;
    display: block;
    margin-top: 0 !important;
}

/**
* alert
**/
.sg-modal-dialog.alert-confirm {
    background-color: #EFEFEF;
    width: 430px;
    /* height: 200px; */
    border: 1px solid #CCC;
    position: relative;
}

.sg-modal-dialog.alert-confirm .header {
    height: 50px;
    font-weight: bold;
    line-height: 50px;
    vertical-align: middle;
    text-align: right;
    padding-right: 5px;
}

.sg-modal-dialog.alert-confirm .footer {
    position: relative;
    height: 40px;
}

.sg-modal-dialog.alert-confirm .message {
    padding: 10px;
    padding-bottom: 50px;
    text-align: center;
}

.sg-modal-dialog.alert-confirm .footer .button {
    width: 100px;
    height: 25px;
    margin: 0 !important;
    text-align: center;
    float: none;
    font-size: 12px;
    border: 1px solid #CCC;
    background-color: #F1F1F1;

    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    line-height: 23px;
    vertical-align: middle;

    position: absolute;
    top: 5px;
}

.sg-modal-dialog.alert-confirm .footer .button:hover {
    border-color: #9D9D9D;
    background: url("../images/text_button_verlauf_over.jpg") left top repeat-x;
}

.sg-modal-dialog.alert-confirm .footer .button.clicked {
    background: url("../images/text_button_verlauf_aktiv.jpg") left top repeat-x;
}

/**
* alert single ok button
**/
.sg-modal-dialog.alert-confirm.alert .footer .button.ok {
    left: 159px;
}

.sg-modal-dialog.alert-confirm.confirm .footer .button.yes {
    left: 100px;
}

.sg-modal-dialog.alert-confirm.confirm .footer .button.no {
    left: 220px;
}

/**
* css colors configuration, can be overritten by reseller
**/
.fds-tool-bar {
    color: #333;
}

#FDSheader ul li.fds-aktuell a, #FDSheader ul li a:hover {
    color: #333;
}

div.fds-button a, div.button a {
    color: #333;
}

[data-type="articleSelector"] {
    color: #333;
    background-color: #fff;
}

.fds-article-selection .fds-article-name, .fds-article-selection .fds-article-price {
    color: #333;
}

.fds-selector-current-value, .fds-selector-wrapper {
    color: #333;
}

.fds-section.fds-available, .fds-section.fds-available {
    color: inherit;
}

.fds-info-caption, .fds-info-content {
    float: left;
    font-weight: normal;
}

.fds-info-caption {
    width: 150px;
}

ul.fds-info li {
    margin-bottom: 20px;
    font-weight: bold;
}

ul.fds-info li .fds-info-caption {
    margin-left: 40px
}

table.fds-shipping-table {
    width: 60%;
    border: 1px solid #ccc;
    background-color: transparent;
    border-collapse: collapse;
    margin-bottom: 5px;
    min-width: 600px;
}

table.fds-shipping-table thead th {
    background-color: #E4E4E4;
    border: 0;
    /* border-left: 2px solid white; */
    text-align: left;
    vertical-align: top;
    display: table-cell;
    padding: 2px 2px 2px 4px;
    font-size: 11px;
}

table.fds-shipping-table td {
    border: 0;
    /* border-left: 2px solid white; */
    padding-left: 2px;
    padding-right: 4px;
    font-size: 11px;
}

.fds-button-bar {
    position: absolute;
    right: 0;
    top: 0;
    /* background-color: #fff; */
    z-index: 100;
}

.fds-button-bar.fds-button-bar-padding {
    padding-top: 4px;
    padding-left: 5px;
}

.fds-shoppingcart-cut-hint {
    border: 1px solid #D9022E;
    background-color: #FFDDDD;
    padding: 10px;
    font-size: 12px;
    margin-bottom: 15px;
}